18+

| | Уязвимость WordPress ставит под угрозу множество интернет-сайтов

Уязвимость WordPress ставит под угрозу множество интернет-сайтов

Вт, 31 мая 2016 15:35:26
В интернете появились данные о том, что все владельцы сайтов, где используется система WordPress, обязаны обновить плагин JetPack. Такая срочность связана с потенциальным вирусом, который может угрожать стабильной работе ресурсов.

Уязвимость WordPress ставит под угрозу множество интернет-сайтов

 

Плагин на сегодняшний день является довольно популярным среди пользователей интернета. С его помощью можно совершено бесплатно оптимизировать разные веб-сайты и обеспечить их безопасность. У плагина уже имеется более одного миллиона установок, что только говорит о его большой популярности среди юзеров.

Сообщается, что выше упомянутая уязвимость была найдена аналитиками одной из структур безопасности. По их мнению, уязвимость есть во всех эпизодах приложения, которые выходили с 2012 года.

Никита Владимирович

Новости по теме

Уязвимость ядра Linux ставит под удар миллионы данных пользователей Android
Уязвимость ядра Linux ставит под удар миллионы данных пользователей Android

Специалисты обнаружили в ядре Linux новую уязвимость, которая ставит под угрозу миллионы пользователей устройств Android. О проблемах в системе стало известно

Уязвимость Chrome несет опасность для пользователей Android
Уязвимость Chrome несет опасность для пользователей Android

В работе интернет-браузера Chrome обнаружили серьезную уязвимость, которая ставит под сомнение безопасность смартфонов, работающих на платформе Android OS.

Добавить комментарий

Имя:
Email:
Введите код: Кликните на изображение чтобы обновить код, если он неразборчив